Subject: RE: determining dll dependencies [bug?]
From: "Harold Hunt" <[email-masked]>
To: "Jon LaBadie" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Wed, 19 Jun 2002 10:41:20 -0400

> Harold, that is just what I was looking for, thanks.
>
> BTW do you know any reason why an app started from from inetd does
> not inherit the Windows Environment Parameter "PATH"?
>
> I'm working on an app started remotely via inet.  While my system
> wide default PATH includes c:\cygwin\bin, the app when started by
> inetd does not.  It has only c:\winnt\... type directories.

You'll have to ask the Cygwin mailing list, where I have redirected your
question.

Harold

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/